@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,800|Lora:400italic|Playfair+Display:700);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


body {
	background: #fff;
	color: #333;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5;
	font-family: Arial,"微軟正黑體";
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

.wapper {
	background: #f5f5f5;
}

a {
	outline: none;
	color: #8c8c8c;
	text-decoration: none;
}

a:hover, a:focus {
	color: #978665;
}

/*Language*/
#lan{position: absolute; right:0;z-index:99999; margin:25px;}
#lan a{float:left;display:block;background-position:top left; width:30px; height:30px; margin-right:10px;}
#lan a.en{background-image:url(../img/en.png);}
#lan a.jp{background-image:url(../img/jp.png);}
#lan a.tw{background-image:url(../img/tw.png);}
#lan a:hover{background-position:top right;}

/*.download{ display:block; margin-right:20px;background-position:top left; width:22px; height:25px;background:url(../img/download.png);}*/
.download:hover{background-position:top right;}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 0.6em;
	padding: 0 32px;
	letter-spacing: 1px;
	z-index: 10000;
}

.codrops-top a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-demos {
	padding: 0 0 1em;
	position: relative;
}

.codrops-demos a {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 0.6em;
	letter-spacing: 1px;
	padding: 0.3em 0;
	display: inline-block;
	opacity: 0.7;
	margin: 0 0.5em;
	white-space: nowrap;
	color: #cf4a5c;
}

.codrops-demos a:hover,
.codrops-demos a.current {
	opacity: 1;
	color: #000;
}

.subline a.current {
	/*border-bottom: 3px solid #69606b;*/
	color:#fff;
	background:#978665;
	padding:5px;
}

.related {
	padding: 3em 0;
	text-align: center;
	font-size: 1.5em;
	position: relative;
}

/* Footer */
.footer{
	width:110%;
	margin:100px 0 0 -50px;
	padding:10px;
	font-size:15px;
	text-align:center;
	color:#fff;
	background:#b6aa93;
	word-spacing:2px;
	letter-spacing:1px;
	font-family:Verdana, sans-serif, "微軟正黑體";
}
.footer a{
	color:#fff;
	}
@media screen and (max-width: 40em) {
	.related {
		font-size: 80%;
	}
}